Bug 89217 - RFE: add keyword "failure" to redhat-logviewer
RFE: add keyword "failure" to redhat-logviewer
Product: Red Hat Linux
Classification: Retired
Component: redhat-logviewer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-04-21 07:40 EDT by Peter van Egdom
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-22 10:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-04-21 07:40:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

To catch some more potential issues, the keyword "failure" could be added to the
ALERTWORDS section of "/etc/sysconfig/redhat-logviewer".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run "redhat-logviewer"

Actual Results:  
Noticed that su(pam_unix) authentication failures haven't got a red icon.

Expected Results:  
"failure" keyword should trigger some more results.

Additional info:

Red Hat Linux release 9 (Shrike)

Comment 1 Miloslav Trmac 2003-04-22 09:13:25 EDT
Maybe just "fail"? Even more general
Comment 2 Tammy Fox 2003-04-22 10:17:49 EDT
The word failed was in the list, so I changed it to fail. When you upgrade to
the version 0.8.5-6 from rawhide, it will not overwrite your preferences file,
so if you want to use the change, you should go into the Preferences, remove the
keyword failed, and add fail.

Note You need to log in before you can comment on or make changes to this bug.